
/** page structure **/
#w {
  display: block;
  max-width: 1100px;
  min-width: 280px;
  padding-top: 20px;
  margin: 0 auto;
}


/** filters list **/
#filter-list {
	display: block;
	width: 100%;
	text-align: center;
	margin-bottom: 25px;

}

#filter-list li {
  display: inline-block;
  width: auto;
  padding: 6px 10px;
  color: #fff !important;
	margin-right: 15px;
	font-size: 1.2em;
	cursor: pointer;
}
#filter-list li:hover {
	background: #9C1519;
}
#filter-list li.active {
	font-weight: ;
	background: #9C1519;
}


/** portfolio list **/
#portfolio {
	display: block;
  width: 100%;
  padding: 0 12px;
  margin-bottom: 35px;
	text-align: left;
}

#portfolio .item {
	display: none;
	opacity: 0;
	width: 25%;
	vertical-align: top;
	margin-bottom: 25px;
	margin-right: 20px;
	color: #fff;
	font-size: 30px;
	text-align: center;
	-moz-box-sizing: border-box;
}
#portfolio .item a {
  display: inline-block;
  max-width: 100%;
  text-decoration: none;
  background: #fff;

}
#portfolio .item img {
  padding: 3px;
  max-width: 100%;
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.55);
  -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.55);
  box-shadow: 0 1px 4px rgba(0,0,0,0.55);
}

/** clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
 
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }


/** media queries **/
@media screen and (max-width: 720px) {
  h1 { font-size: 2.7em; }
}

@media screen and (max-width: 500px) {
  h1 { font-size: 2.0em; }
  #filter-list { padding: 0 18px; }
  #filter-list li { display: block; margin-bottom: 3px; }
  
  #portfolio { margin-bottom: 20px; }
  #portfolio .item { width: 100%; margin-bottom: 12px; margin-right: 0; }
}